Subject: Re: [Bisected] PowerMac G5 fails booting kernel 6.6-rc3 (BUG: Unable to handle kernel data access at 0xfeffbb62ffec65fe)

From: Michael Ellerman <[email-masked]>
Date: Tue, 17 Oct 2023 14:40:49 +1100

Erhard Furtner <[email-masked]> writes:
> On Thu, 12 Oct 2023 22:41:56 +1100
> Michael Ellerman <[email-masked]> wrote:
>
>> Can you checkout the exact commit that crash is from and do:
>> 
>>  $ make arch/powerpc/mm/book3s64/hash_utils.lst
>> 
>> And paste/attach the content of that file.
>> 
>> cheers
>
> Ok, attached the output from:
>
> git checkout 9fee28baa601f4dbf869b1373183b312d2d5ef3d
> make vmlinux -j16
> make arch/powerpc/mm/book3s64/hash_utils.lst
>
> Commit 9fee28baa601f4dbf869b1373183b312d2d5ef3d is the 1st bad commit of my bisect.

Thanks.

I think I've reproduced the crash on my Quad G5 by using your config
with some things tweaked, but I don't get any output on the screen :/

Do you mind booting the commit above and taking a photo of the oops and
attach it here. The oops you transcribed didn't entirely make sense,
probably due to a typo here or there, so a photo would be best.

cheers